@charset "shift_jis";

/* 基本部分 */
body
{
	margin:0;padding:30px;
	background-color:#d3d379;
	color:#263973;
	font-size:10pt;
	font-family:'Century Gothic','ＭＳ　Ｐゴシック';
	line-height:180%;
	overflow-x:hidden;
}

/* リンク */
a{text-decoration:underline;}
a:link,a:visited{color:#263973;}
a:active,a:hover{color:#0040ff;text-decoration:none;}

/* 写真部分 */
#head{
	width:280px;
	height:240px;
	background-image:url(bg.jpg);
	background-repeat:no-repeat;
	background-position:0% 0%;
	background-attachment:fixed;
}

/* 作品リンク部分 */
#menu{
	padding:15px 30px;
	line-height:200%;
}

/* テキスト部分 */
.txt{
	margin:0 auto 20px auto;
	padding:5px 20px;
	background-color:#f0f0a8;
	border:1px solid #737326;
}

/* 見出し */
h1{
	margin-bottom:0;
	color:#ffff66;
	font-size:30px;
	font-family:'Century Gothic';
	font-weight:normal;
}
h2{
	padding:5px 0;
	font-size:12pt;
	font-weight:normal;
	border-bottom:1px solid #737326;
}

/* 展示ページ誘導リンク */
.lead
{
	margin:0 auto 20px auto;
	padding:5px 20px;
	background-color:#f0f0a8;
	text-align:center;
	border:1px solid #737326;
}

/* ボックス */
.box{
	padding:15px;
	background-color:#f0f0a8;
	border:3px double #737326;
}

/* 著作権表示 */
#copy{
	padding:5px 20px;
	color:#737326;
	font-size:8pt;
}